## python-authentic2-cut 1.2.13.post1+gaf72ac8

=== debian/changelog ===
python-authentic2-cut (1.2.13.post1+gaf72ac8-1~eob100+1) buster-eobuilder; urgency=low

  * (af72ac) misc: never alter form fields dictionary during iteration (#45201)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 16 Jul 2020 19:01:17 +0200

python-authentic2-cut (1.2.13) buster-eobuilder; urgency=low

  * (d78ce3) misc: dont mutate dictionnary during iteration (#44869)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 06 Jul 2020 20:55:04 +0200

python-authentic2-cut (1.2.12) buster-eobuilder; urgency=low

  * (901f9a) debian: add dependency on django-redis

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 03 Jul 2020 14:40:26 +0200

python-authentic2-cut (1.2.11) buster-eobuilder; urgency=low

  * (8dc420) misc: remove requirement on python-magic

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 03 Jul 2020 13:52:31 +0200

python-authentic2-cut (1.2.10) buster-eobuilder; urgency=low

  * (0a4fa6) Jenkinsfile: remove files with find first
  * (4757a9) tox.ini: do not skip install with pylint
  * (abfaf8) tests: verify hooks by propagating exceptions
  * (7b92d0) tox.ini: add environment modifier to test against local authentic2
  * (13e5dc) drf39: force ou to "usagers" using HiddenField
  * (890340) dj22: replace django.core.urlresolvers by django.urls
  * (081409) tox.ini: fix pylint env
  * (6b0ba8) Jenkinsfile: use virtualenv and pg_virtualenv
  * (ce3a08) models: make Journal.actor nullable
  * (e7f9e3) migrations: fix choice labels
  * (f7b6fd) py3: remove bytes strings from migrations
  * (0058ac) tox.ini: add check-migrations.sh
  * (575107) dj22: user.is_authenticated is a property
  * (fe5b5f) dj22: use MiddlewareMixin
  * (d10194) dj22: direct assignment to M2M fields is deprecated
  * (15daee) dj22: add on_delete attribute to FK
  * (a5e4d4) tox.ini: refactor, add dj22 target
  * (bac723) Jenkinsfile: use default distribution target (#41301)
  * (2a9772) debian: allow any django version in build depends

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 03 Jul 2020 10:38:44 +0200

python-authentic2-cut (1.2.9) buster-eobuilder; urgency=low

  * (6cd2fe) debian: add support for python3 (#41564)
  * (b879ad) py3: force text on b64-encoded test data (#41220)
  * (f9f427) py3-compliant urlparse import from django (#41220)
  * (ef9b1e) python3: use std pathlib instead of pathlib2 (#41220)
  * (11aad7) py3-compliant dict items iteration (#41220)
  * (9c6bae) provide a py3-compliant tox.ini file (#41220)
  * (c4a21a) tox: limit enum34 to 1.1.6, for python 2 compatibility
  * (37852c) tox.ini: remove nocoverage from the default envlist

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 09 Apr 2020 16:11:28 +0200

python-authentic2-cut (1.2.8) buster-eobuilder; urgency=low

  * (c0ac56) middleware: split domain from port
  * (c56a99) jenkins: use ci@entrouvert.org for notifications
  * (67e3ab) tox.ini: only test with django 1.11 and postgres

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 02 Oct 2019 16:19:52 +0200

python-authentic2-cut (1.2.7) buster-eobuilder; urgency=low

  * (60ed1c) make validation_context optional

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 05 Jun 2019 20:46:16 +0200

python-authentic2-cut (1.2.6) buster-eobuilder; urgency=low

  * (011514) make validation_partner read-only through API
  * (a94cfe) allow account validation through API (#33472)
  * (a2ee17) apps: fix wrong syntax for filtering minor accounts (#33678)
  * (62c153) settings: add support link to template vars (#33649)
  * (4ad40d) settings: set A2_OPENED_SESSION_COOKIE_NAME (#33544)
  * (c2ccbb) apps: retire tous les champs d'enregistrement sauf mot de passe
  * (31aa01) remove unused variable
  * (330b86) custom_settings: extraire PLATEFORM du scope local
  * (8c68d9) custom_settings: mettre prod comme plate-forme par défaut
  * (4bf195) Revert "apps: make validated read_only through API"
  * (de14df) apps: make validated read_only through API

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Jun 2019 22:52:09 +0200

python-authentic2-cut (1.2.5) buster-eobuilder; urgency=low

  * (73b899) custom_settings: fix help_url for dev and test platforms (#32667)
  * (c3d90d) tox: limit django-jsonfield version to keep django 1.8 compatibility
    (#31482)
  * (6f60df) tox.ini: limit to pytest-django<3.4.6

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 29 Apr 2019 11:51:49 +0200

python-authentic2-cut (1.2.4) buster-eobuilder; urgency=low

  * (0872e5) debian: add graphicsmagick to dependencies

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 31 Jan 2019 10:35:23 +0100

python-authentic2-cut (1.2.3) buster-eobuilder; urgency=low

  * (d564df) debian: add dependency on python-sorl-thumbnail

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jan 2019 12:37:53 +0100

python-authentic2-cut (1.2.2) buster-eobuilder; urgency=low

  * (784a4a) cleanup validation requests and their attachments after 3 months (fixes
    #30105)
  * (d08400) tests: move fixtures in conftest (#30105)
  * (00a0d2) PEP8 (#30105)
  * (4b6ac1) models: factorize validation request acceptation (#30105)
  * (a1c880) use a link to present pdf validation request attachments (fixes #29508)
  * (2c5563) api_views: set extension of validation attachment from mime_type
    (#29508)
  * (eabdb3) api_views: accept .png and .pdf as validation attachments (fixes
    #29506)
  * (40c1d3) PEP8 / Python3 compatibility (#29506)
  * (37fc62) add a Jenkinsfile (fixes #30079)
  * (161dfe) tox.ini: rename junit results (#30079)
  * (0ce876) tox.ini: add pylint run (#30079)
  * (7d5171) tox.ini: limit pylint-django to <0.8.1 (#30079)
  * (cc2646) setup.py: python3 compatibility + get_version() PEP440 (#30079)
  * (94758b) tox.ini: add branch name to workdir path (#30079)
  * (595bb9) tox.ini: set basepython=python2 (#30079)
  * (653546) tox.ini: use authentic2 from git (#30079)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jan 2019 11:27:51 +0100

python-authentic2-cut (1.2.1) buster-eobuilder; urgency=low


