=== debian/control ===
Source: python-authentic2-cut
Maintainer: Benjamin Dauvergne <bdauvergne@entrouvert.com>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, python-setuptools, python-all, debhelper (>= 9.0.0),
    python-django, python3-django, dh-python
Standards-Version: 3.9.1

Package: python-authentic2-cut
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
    python-authentic2,
    python-magic,
    python-pil,
    python-sorl-thumbnail,
    python-django-redis,
    graphicsmagick-imagemagick-compat
Description: CUT plugin for Authentic2

Package: python3-authentic2-cut
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
    python3-authentic2,
    python3-magic,
    python3-pil,
    python3-sorl-thumbnail,
    python3-django-redis,
    graphicsmagick-imagemagick-compat
Description: CUT plugin for Authentic2
