## python-authentic2-cut 12.post1+g456796b

=== debian/changelog ===
python-authentic2-cut (12.post1+g456796b-1~eob100+1) buster-eobuilder; urgency=low

  * (456796) apps: add a 'fc-create' hook performing attribute verification (#64280)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 15 Apr 2022 21:29:24 +0200

python-authentic2-cut (12) buster-eobuilder; urgency=low

  * (27d925) hooks: bypass idp_oidc_modify_user_info when user profile is supplied
    (#63263)
  * (9d50ed) tox: avoid seemingly broken markdown>=3 versions (#63263)
  * (5a61e9) Jenkinsfile: remove use of find

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 28 Mar 2022 19:59:11 +0200

python-authentic2-cut (11) buster-eobuilder; urgency=low

  * (1ccf9e) misc: add support for bullseye's django-tables2 (#62783)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Mar 2022 17:36:59 +0100

python-authentic2-cut (10) buster-eobuilder; urgency=low

  * (1c4f35) apps: do not send another mail on user creation (#26053)
  * (0d7391) tox.ini: install authentic2 from git in check-migrations
  * (150156) tox: update tox.ini file (#61513)
  * (233df5) misc: add codestyle files/notes (#61513)
  * (6006c9) codestyle: add black, isort, pyupgrade (#61513)
  * (4925ee) jenkins: use python3 to get a port for postgresql (#60467)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 21 Feb 2022 11:01:30 +0100

python-authentic2-cut (9) buster-eobuilder; urgency=low

  * (b9f1ea) tox: add test env with djangorestframework 3.12 (#59962)
  * (273eba) tox: switch pylint to use python3
  * (36ffd6) tox: stop testing against django 1.11
  * (6ad9a7) jenkins: build packages for buster & bullseye
  * (691853) debian: use debhelper compat level 12
  * (1f1de5) debian: stop building python2 package

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 21 Dec 2021 11:44:38 +0100

python-authentic2-cut (8) buster-eobuilder; urgency=low

  * (d89c5e) misc: rename authentic2.utils import path to authentic2.utils.misc
    (#55624)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 15 Jul 2021 23:56:18 +0200

python-authentic2-cut (7) buster-eobuilder; urgency=low

  * (6db41c) custom_settings: remove TEMPLATE_VARS in conflict with theme (#55032)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 21 Jun 2021 15:52:44 +0200

python-authentic2-cut (6) buster-eobuilder; urgency=low

  * (447f1c) middlewares: only forbid the oidc idp to administrators (#55022)
  * (431926) tox: limit psycopg2 to < 2.9 (#54925)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 21 Jun 2021 14:38:57 +0200

python-authentic2-cut (5) buster-eobuilder; urgency=low

  * (a3407c) delay loading of "magic" module to usage (#52687)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 06 Apr 2021 15:38:57 +0200

python-authentic2-cut (4) buster-eobuilder; urgency=low

  * (8720bc) misc: update to new way to declare Operation objects (#49746)
  * (40b542) build: update to use origin/main
  * (e5b548) tox.ini: hide warnings
  * (af85af) tests: fix reuse of cached event_type
  * (a5a92b) Jenkinsfile: always clean build directories
  * (51ba6a) tox.ini: do not break on new warning
  * (52afc7) tox: get additional modules using https (via #46904#note-2)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 26 Dec 2020 16:24:37 +0100

python-authentic2-cut (3) buster-eobuilder; urgency=low

  * (6bdf33) apps: prevent modifications of __class__.base_columns (#46451)
  * (ad6a7e) Jenkinsfile: use python3-venv

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 08 Sep 2020 13:32:22 +0200

python-authentic2-cut (2) buster-eobuilder; urgency=low

  * (fb55d9) apps: force DateTimeField timezone to UTC (#46038)
  * (771205) tox.ini: test against DRF 3.9 only (#46038)
  * (766df6) check-migrations.sh: use mktemp
  * (70f00b) custom_settings: ignore preferred_username from FC when it's already
    set (#45866)
  * (c8e3d7) check-migrations: use bash instead of dash
  * (0cdb50) tox.ini: remove python2 support
  * (8bfb36) getlasso.sh: use python2 as interpret

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 24 Aug 2020 17:38:55 +0200

python-authentic2-cut (1.2.14) buster-eobuilder; urgency=low

  * (6d0a06) misc: adapt string view of FC user data for py3 (#45467)
  * (af72ac) misc: never alter form fields dictionary during iteration (#45201)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 26 Jul 2020 17:52:20 +0200
