## python-authentic2-cut 20.post1+g4e1481f

=== debian/changelog ===
python-authentic2-cut (20.post1+g4e1481f-1~eob110+1) bullseye-eobuilder; urgency=low

  * (4e1481) Prepare Jenkinsfile for Gitea migration (#74572)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Feb 2023 14:55:21 +0100

python-authentic2-cut (20) bullseye-eobuilder; urgency=low

  * (46918e) hooks: un-verify user attributes in FC unlink user action (#66577)
  * (b2a582) actions: un-verify user attributes in backoffice FC unlink action
    (#66577)
  * (a2238c) apps: adapt validation context testing to case discrepancy (#66577)
  * (1b772f) tests: fix MX entry testing on fixture email (#66577)
  * (3996f0) tox: fix local authentic dependency declaration (#66577)
  * (6eae65) ci: upgrade isort (#74044)
  * (ae347d) ci: only build package for bullseye (#72729)
  * (42dbb3) misc: remove compatibility code with old authentic version (#72025)
  * (e104e5) ci: limit tox version used while running tests (#72165)
  * (0c5021) tests: use https:// scheme in webtest client (#71948)
  * (267f01) auth_fc: discard phone- & address-related GLC custom claims (#71900)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Feb 2023 12:27:48 +0100

python-authentic2-cut (19) bullseye-eobuilder; urgency=low

  * (359eca) misc: remove imports from django_rbac (#70971)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 03 Nov 2022 14:45:12 +0100

python-authentic2-cut (18) bullseye-eobuilder; urgency=low

  * (0d46b0) misc: retrieve rbac-related objects from a2_rbac app (#70563)
  * (86d402) remove Journal model (#67849)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 21 Oct 2022 12:41:45 +0200
