## python-authentic2-cut 22.post2+g7355e85

=== debian/changelog ===
python-authentic2-cut (22.post2+g7355e85-1~eob120+1) bookworm-eobuilder; urgency=low

  * (7355e8) ci: build deb package for bookworm (#78968)
  * (f43662) ci: upgrade pre-commit-debian (#77727)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 Jun 2023 17:01:16 +0200

python-authentic2-cut (22) bookworm-eobuilder; urgency=low

  * (875859) do not rely on pkg_resources (#46549)
  * (fe54bd) ci: remove Django 2.2 target (#75509)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 22 Mar 2023 17:21:12 +0100

python-authentic2-cut (21) bookworm-eobuilder; urgency=low

  * (49ba23) hooks: add userinfo relevant crown attributes when profile is selected
    (#75398)
  * (a0b75f) ci: update .tar.gz URLs for gitea (like #74706)
  * (4e1481) Prepare Jenkinsfile for Gitea migration (#74572)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Mar 2023 09:34:24 +0100

python-authentic2-cut (20) bookworm-eobuilder; urgency=low

  * (46918e) hooks: un-verify user attributes in FC unlink user action (#66577)
  * (b2a582) actions: un-verify user attributes in backoffice FC unlink action
    (#66577)
  * (a2238c) apps: adapt validation context testing to case discrepancy (#66577)
  * (1b772f) tests: fix MX entry testing on fixture email (#66577)
  * (3996f0) tox: fix local authentic dependency declaration (#66577)
  * (6eae65) ci: upgrade isort (#74044)
  * (ae347d) ci: only build package for bullseye (#72729)
  * (42dbb3) misc: remove compatibility code with old authentic version (#72025)
  * (e104e5) ci: limit tox version used while running tests (#72165)
  * (0c5021) tests: use https:// scheme in webtest client (#71948)
  * (267f01) auth_fc: discard phone- & address-related GLC custom claims (#71900)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Feb 2023 12:27:48 +0100

python-authentic2-cut (19) bookworm-eobuilder; urgency=low

  * (359eca) misc: remove imports from django_rbac (#70971)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 03 Nov 2022 14:45:12 +0100

python-authentic2-cut (18) bookworm-eobuilder; urgency=low

  * (0d46b0) misc: retrieve rbac-related objects from a2_rbac app (#70563)
  * (86d402) remove Journal model (#67849)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 21 Oct 2022 12:41:45 +0200

python-authentic2-cut (17) bookworm-eobuilder; urgency=low

  * (5891c5) urls: fix utility function import error from authentic mainline
    (#67169)
  * (7d474e) pre-commit: update config (#66586)
  * (b16a68) git: update .git-blame-ignore-revs (#66586)
  * (2e74a5) code-style: apply pre-commit-debian (#66586)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 08 Jul 2022 11:11:29 +0200

python-authentic2-cut (16) bookworm-eobuilder; urgency=low

  * (681f7a) apps: deep copy uuid field (#65408)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 18 May 2022 17:32:37 +0200

python-authentic2-cut (15) bookworm-eobuilder; urgency=low

  * (c070f1) apps: leave uuid in api_modify_serializer hook (#65350)
  * (a2f94d) templates: discard deprecated 'staticfiles' lib (#65290)
  * (64114d) middlewares: discard deprecated six import (#65290)
  * (aec441) tox: test with both django 2.2 & 3.2 versions (#65290)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 17 May 2022 12:03:46 +0200

python-authentic2-cut (14) bookworm-eobuilder; urgency=low

  * (2818b8) apps: add link to user's table email column (#64849)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 04 May 2022 16:01:54 +0200

python-authentic2-cut (13) bookworm-eobuilder; urgency=low

  * (456796) apps: add a 'fc-create' hook performing attribute verification (#64280)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 15 Apr 2022 21:29:24 +0200

python-authentic2-cut (12) bookworm-eobuilder; urgency=low

  * (27d925) hooks: bypass idp_oidc_modify_user_info when user profile is supplied
    (#63263)
  * (9d50ed) tox: avoid seemingly broken markdown>=3 versions (#63263)
  * (5a61e9) Jenkinsfile: remove use of find

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 28 Mar 2022 19:59:11 +0200

python-authentic2-cut (11) bookworm-eobuilder; urgency=low

  * (1ccf9e) misc: add support for bullseye's django-tables2 (#62783)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Mar 2022 17:36:59 +0100

python-authentic2-cut (10) bookworm-eobuilder; urgency=low

  * (1c4f35) apps: do not send another mail on user creation (#26053)
  * (0d7391) tox.ini: install authentic2 from git in check-migrations
  * (150156) tox: update tox.ini file (#61513)
  * (233df5) misc: add codestyle files/notes (#61513)
  * (6006c9) codestyle: add black, isort, pyupgrade (#61513)
  * (4925ee) jenkins: use python3 to get a port for postgresql (#60467)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 21 Feb 2022 11:01:30 +0100

python-authentic2-cut (9) bookworm-eobuilder; urgency=low

  * (b9f1ea) tox: add test env with djangorestframework 3.12 (#59962)
  * (273eba) tox: switch pylint to use python3
  * (36ffd6) tox: stop testing against django 1.11
  * (6ad9a7) jenkins: build packages for buster & bullseye
  * (691853) debian: use debhelper compat level 12
  * (1f1de5) debian: stop building python2 package

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 21 Dec 2021 11:44:38 +0100

python-authentic2-cut (8) bookworm-eobuilder; urgency=low

  * (d89c5e) misc: rename authentic2.utils import path to authentic2.utils.misc
    (#55624)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 15 Jul 2021 23:56:18 +0200

python-authentic2-cut (7) bookworm-eobuilder; urgency=low

  * (6db41c) custom_settings: remove TEMPLATE_VARS in conflict with theme (#55032)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 21 Jun 2021 15:52:44 +0200

python-authentic2-cut (6) bookworm-eobuilder; urgency=low

  * (447f1c) middlewares: only forbid the oidc idp to administrators (#55022)
  * (431926) tox: limit psycopg2 to < 2.9 (#54925)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 21 Jun 2021 14:38:57 +0200

python-authentic2-cut (5) bookworm-eobuilder; urgency=low


