=== debian/control ===
Source: python-authentic2-cut
Maintainer: Benjamin Dauvergne <bdauvergne@entrouvert.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-django,
               python3-setuptools,
Standards-Version: 3.9.1

Package: python3-authentic2-cut
Architecture: all
Depends: graphicsmagick-imagemagick-compat,
         python3-authentic2,
         python3-django-redis,
         python3-magic,
         python3-pil,
         python3-sorl-thumbnail,
         ${misc:Depends},
         ${python3:Depends},
Description: CUT plugin for Authentic2
