## python-authentic2-cut 25.post1+g7de4b27

=== debian/changelog ===
python-authentic2-cut (25.post1+g7de4b27-1~eob120+1) bookworm-eobuilder; urgency=low

  * (7de4b2) custom_settings: remove SESSION_ENGINE setting (#84539)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Dec 2023 10:19:13 +0100

python-authentic2-cut (25) bookworm-eobuilder; urgency=low

  * (657695) tests: fix test test_a2_hook_manager_modify_table (#84483)
  * (b34603) views: make /cgu/ redirect to https://portail-
    platform.grandlyon.com/mentions-legales/ (#84480)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 08 Dec 2023 12:04:14 +0100

python-authentic2-cut (24) bookworm-eobuilder; urgency=low

  * (5ec297) misc: remove redis specific code (#82579)
  * (2e30eb) tox.ini: remove constraint on psycopg2-binary
  * (ff4418) tox.ini: add getlasso3 and check-migrations to allowlist_externals
  * (eac6a4) misc: import pre-commit configuration from authentic
  * (62a963) misc: update git-blame-ignore-revs to ignore quote changes (#79788)
  * (6eda38) misc: apply double-quote-string-fixer (#79788)
  * (59deef) misc: add pre commit hook to force single quotes (#79788)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 19 Oct 2023 10:58:36 +0200

python-authentic2-cut (23) bookworm-eobuilder; urgency=low

  * (7355e8) ci: build deb package for bookworm (#78968)
  * (f43662) ci: upgrade pre-commit-debian (#77727)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 Jun 2023 17:01:16 +0200
