## python-authentic2-cut 28.post3+gc54f0f4

=== debian/changelog ===
python-authentic2-cut (28.post3+gc54f0f4-1~eob120+1) bookworm-eobuilder; urgency=low

  * (c54f0f) ci: use nox (#96318)
  * (ccfd1a) pylint: use the latest version (#96321)
  * (7ce670) build: pin sorl.thumbnail (#95741)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 03 Oct 2024 16:08:28 +0200

python-authentic2-cut (28) bookworm-eobuilder; urgency=low

  * (d62704) views: allow defining core fields in settings (#94861)
  * (f8197f) views: allow defining core attributes edit success url in settings
    (#94756)
  * (a78d79) settings: all attributes become core (#94407)
  * (a69ef3) accounts: add page to view profile data (#93140)
  * (abfbbf) trivial: update pre-commit-hooks to 4.6.0 (#93275)
  * (0bd077) ci: stop building for bullseye (#92896)
  * (88ca7c) setup: use setuptools instead of distutils (#92896)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 04 Sep 2024 14:38:25 +0200

python-authentic2-cut (27) bookworm-eobuilder; urgency=low

  * (3c6320) accounts: allow unconditional “title” profile attribute edition
    (#88833)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 17 Apr 2024 14:50:07 +0200

python-authentic2-cut (26) bookworm-eobuilder; urgency=low

  * (7de4b2) custom_settings: remove SESSION_ENGINE setting (#84539)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Dec 2023 10:19:13 +0100
