=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Architecture: all
 Depends: graphicsmagick-imagemagick-compat,
          python3-authentic2,
-         python3-django-redis,
          python3-magic,
          python3-pil,
          python3-sorl-thumbnail,
