## python-authentic2-cut 37.post1+g00d3c98

=== debian/changelog ===
python-authentic2-cut (37.post1+g00d3c98-1~eob120+1) bookworm-eobuilder; urgency=low

  * (00d3c9) /accounts/: decommission edit-crown view (#109986)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 11 Sep 2025 11:27:05 +0200

python-authentic2-cut (37) bookworm-eobuilder; urgency=low

  * (df70e0) misc/auth_fc: adapt to fc-multiaccount model changes (#105790)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 19 May 2025 09:28:33 +0200

python-authentic2-cut (36) bookworm-eobuilder; urgency=low

  * (6e40b8) misc: fix adaptation of UserSerializer (#104145)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 03 Apr 2025 15:53:29 +0200

python-authentic2-cut (35) bookworm-eobuilder; urgency=low

  * (b7374a) /accounts/: restore attributes-edition succeeding to next-url (#102908)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Mar 2025 16:56:50 +0100

python-authentic2-cut (34) bookworm-eobuilder; urgency=low

  * (db9f59) misc: get utc from datetime (#101218)
  * (6cee1f) ci: update black version (#101218)
  * (aef06d) ci: change black to target python 3.11 (#101218)
  * (eb07c9) ci: change django-upgrade to target django 4.2 (#101218)
  * (ae45ed) ci: change pyupgrade to target python 3.11 (#101218)
  * (e15656) ci: update django-upgrade version (#101218)
  * (66898a) ci: update pyupgrade version (#101218)
  * (cfb056) ci: update nox to only test against django 4.2 (#101218)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 09 Feb 2025 16:05:01 +0100

python-authentic2-cut (33) bookworm-eobuilder; urgency=low

  * (ab349f) views: remove use of field attributes in EditCoreView (#101516)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 05 Feb 2025 17:19:16 +0100

python-authentic2-cut (32) bookworm-eobuilder; urgency=low

  * (7604de) hooks: display birthdate in dd/mm/yyyy format (#98701)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Nov 2024 11:28:02 +0100

python-authentic2-cut (31) bookworm-eobuilder; urgency=low

  * (3b1d1c) api: add endpoint for frontpage stats (#98766)
  * (51a664) ci: add check-manifest to noxfile (#98464)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Nov 2024 16:19:03 +0100

python-authentic2-cut (30) bookworm-eobuilder; urgency=low

  * (18a2e2) views: really discard core fields from crown ones (#96899)
  * (c54f0f) ci: use nox (#96318)
  * (ccfd1a) pylint: use the latest version (#96321)
  * (7ce670) build: pin sorl.thumbnail (#95741)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 15 Oct 2024 16:26:48 +0200
