## python-authentic2-cut 37.post2+g83da964

=== debian/changelog ===
python-authentic2-cut (37.post2+g83da964-1~eob120+1) bookworm-eobuilder; urgency=low

  * (83da96) oidc/hooks: simply overwrite user_info, do not erase it (#109912)
  * (00d3c9) /accounts/: decommission edit-crown view (#109986)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Sep 2025 11:39:54 +0200
