## python-authentic2-cut 38.post1+gd7559a1

=== debian/changelog ===
python-authentic2-cut (38.post1+gd7559a1-1~eob130+1) trixie-eobuilder; urgency=low

  * (d7559a) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:14:04 +0200

python-authentic2-cut (38) trixie-eobuilder; urgency=low

  * (83da96) oidc/hooks: simply overwrite user_info, do not erase it (#109912)
  * (00d3c9) /accounts/: decommission edit-crown view (#109986)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Sep 2025 11:39:54 +0200

python-authentic2-cut (37) trixie-eobuilder; urgency=low

  * (df70e0) misc/auth_fc: adapt to fc-multiaccount model changes (#105790)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 19 May 2025 09:28:33 +0200

python-authentic2-cut (36) trixie-eobuilder; urgency=low

  * (6e40b8) misc: fix adaptation of UserSerializer (#104145)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 03 Apr 2025 15:53:29 +0200

python-authentic2-cut (35) trixie-eobuilder; urgency=low

  * (b7374a) /accounts/: restore attributes-edition succeeding to next-url (#102908)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Mar 2025 16:56:50 +0100

python-authentic2-cut (34) trixie-eobuilder; urgency=low

  * (db9f59) misc: get utc from datetime (#101218)
  * (6cee1f) ci: update black version (#101218)
  * (aef06d) ci: change black to target python 3.11 (#101218)
  * (eb07c9) ci: change django-upgrade to target django 4.2 (#101218)
  * (ae45ed) ci: change pyupgrade to target python 3.11 (#101218)
  * (e15656) ci: update django-upgrade version (#101218)
  * (66898a) ci: update pyupgrade version (#101218)
  * (cfb056) ci: update nox to only test against django 4.2 (#101218)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 09 Feb 2025 16:05:01 +0100

python-authentic2-cut (33) trixie-eobuilder; urgency=low

  * (ab349f) views: remove use of field attributes in EditCoreView (#101516)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 05 Feb 2025 17:19:16 +0100

python-authentic2-cut (32) trixie-eobuilder; urgency=low

  * (7604de) hooks: display birthdate in dd/mm/yyyy format (#98701)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Nov 2024 11:28:02 +0100

python-authentic2-cut (31) trixie-eobuilder; urgency=low

  * (3b1d1c) api: add endpoint for frontpage stats (#98766)
  * (51a664) ci: add check-manifest to noxfile (#98464)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Nov 2024 16:19:03 +0100

python-authentic2-cut (30) trixie-eobuilder; urgency=low

  * (18a2e2) views: really discard core fields from crown ones (#96899)
  * (c54f0f) ci: use nox (#96318)
  * (ccfd1a) pylint: use the latest version (#96321)
  * (7ce670) build: pin sorl.thumbnail (#95741)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 15 Oct 2024 16:26:48 +0200

python-authentic2-cut (28) trixie-eobuilder; urgency=low

  * (d62704) views: allow defining core fields in settings (#94861)
  * (f8197f) views: allow defining core attributes edit success url in settings
    (#94756)
  * (a78d79) settings: all attributes become core (#94407)
  * (a69ef3) accounts: add page to view profile data (#93140)
  * (abfbbf) trivial: update pre-commit-hooks to 4.6.0 (#93275)
  * (0bd077) ci: stop building for bullseye (#92896)
  * (88ca7c) setup: use setuptools instead of distutils (#92896)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 04 Sep 2024 14:38:25 +0200

python-authentic2-cut (27) trixie-eobuilder; urgency=low

  * (3c6320) accounts: allow unconditional “title” profile attribute edition
    (#88833)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 17 Apr 2024 14:50:07 +0200

python-authentic2-cut (26) trixie-eobuilder; urgency=low

  * (7de4b2) custom_settings: remove SESSION_ENGINE setting (#84539)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Dec 2023 10:19:13 +0100

python-authentic2-cut (25) trixie-eobuilder; urgency=low

  * (657695) tests: fix test test_a2_hook_manager_modify_table (#84483)
  * (b34603) views: make /cgu/ redirect to https://portail-
    platform.grandlyon.com/mentions-legales/ (#84480)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 08 Dec 2023 12:04:14 +0100

python-authentic2-cut (24) trixie-eobuilder; urgency=low

  * (5ec297) misc: remove redis specific code (#82579)
  * (2e30eb) tox.ini: remove constraint on psycopg2-binary
  * (ff4418) tox.ini: add getlasso3 and check-migrations to allowlist_externals
  * (eac6a4) misc: import pre-commit configuration from authentic
  * (62a963) misc: update git-blame-ignore-revs to ignore quote changes (#79788)
  * (6eda38) misc: apply double-quote-string-fixer (#79788)
  * (59deef) misc: add pre commit hook to force single quotes (#79788)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 19 Oct 2023 10:58:36 +0200

python-authentic2-cut (23) trixie-eobuilder; urgency=low

  * (7355e8) ci: build deb package for bookworm (#78968)
  * (f43662) ci: upgrade pre-commit-debian (#77727)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 Jun 2023 17:01:16 +0200

python-authentic2-cut (22) trixie-eobuilder; urgency=low

  * (875859) do not rely on pkg_resources (#46549)
  * (fe54bd) ci: remove Django 2.2 target (#75509)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 22 Mar 2023 17:21:12 +0100

python-authentic2-cut (21) trixie-eobuilder; urgency=low

  * (49ba23) hooks: add userinfo relevant crown attributes when profile is selected
    (#75398)
  * (a0b75f) ci: update .tar.gz URLs for gitea (like #74706)
  * (4e1481) Prepare Jenkinsfile for Gitea migration (#74572)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Mar 2023 09:34:24 +0100

python-authentic2-cut (20) trixie-eobuilder; urgency=low

  * (46918e) hooks: un-verify user attributes in FC unlink user action (#66577)
  * (b2a582) actions: un-verify user attributes in backoffice FC unlink action
    (#66577)
  * (a2238c) apps: adapt validation context testing to case discrepancy (#66577)
  * (1b772f) tests: fix MX entry testing on fixture email (#66577)
  * (3996f0) tox: fix local authentic dependency declaration (#66577)

