## python-authentic2-cut 38.post1+ge49add1

=== debian/changelog ===
python-authentic2-cut (38.post1+ge49add1-1~eob120+1) bookworm-eobuilder; urgency=low

  * (e49add) misc: add .gitignore entries (#111092)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 11:55:17 +0200

python-authentic2-cut (38) bookworm-eobuilder; urgency=low

  * (83da96) oidc/hooks: simply overwrite user_info, do not erase it (#109912)
  * (00d3c9) /accounts/: decommission edit-crown view (#109986)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Sep 2025 11:39:54 +0200
