## python-authentic2-cut 38.post2+g248b016

=== debian/changelog ===
python-authentic2-cut (38.post2+g248b016-1~eob120+1) bookworm-eobuilder; urgency=low

  * (248b01) perform cut-specific html form autocompletion (#111090)
  * (e49add) misc: add .gitignore entries (#111092)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 14:02:52 +0200
