## python-authentic2-cut 39.post1+g6b264bf

=== debian/changelog ===
python-authentic2-cut (39.post1+g6b264bf-1~eob120+1) bookworm-eobuilder; urgency=low

  * (6b264b) /edit-core/: fix mobile-phone tel-national autocompletion (#111106)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 14:28:58 +0200

python-authentic2-cut (39) bookworm-eobuilder; urgency=low

  * (248b01) perform cut-specific html form autocompletion (#111090)
  * (e49add) misc: add .gitignore entries (#111092)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 14:02:52 +0200
