=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DISABLE=test
export PYBUILD_NAME=authentic2-cut

%:
	dh $@ --with python3 --buildsystem=pybuild
