## python-authentic2-cut 40.post1+g802bec5

=== debian/changelog ===
python-authentic2-cut (40.post1+g802bec5-1~eob120+1) bookworm-eobuilder; urgency=low

  * (802bec) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 15:49:50 +0200

python-authentic2-cut (40) bookworm-eobuilder; urgency=low

  * (6b264b) /edit-core/: fix mobile-phone tel-national autocompletion (#111106)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 14:28:58 +0200
