## python-authentic2-cut 42.post1+g35c5c58

=== debian/changelog ===
python-authentic2-cut (42.post1+g35c5c58-1~eob130+1) trixie-eobuilder; urgency=low

  * (35c5c5) rbac: create api client management roles (#112196)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 19 Nov 2025 13:18:03 +0100

python-authentic2-cut (42) trixie-eobuilder; urgency=low

  * (e8637d) hooks: use 'attributes' variable for context manipulation (#111115)
  * (802bec) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 16 Oct 2025 11:07:16 +0200

python-authentic2-cut (40) trixie-eobuilder; urgency=low

  * (6b264b) /edit-core/: fix mobile-phone tel-national autocompletion (#111106)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 14:28:58 +0200

python-authentic2-cut (39) trixie-eobuilder; urgency=low

  * (248b01) perform cut-specific html form autocompletion (#111090)
  * (e49add) misc: add .gitignore entries (#111092)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 14:02:52 +0200
