## python-authentic2-cut 43.post2+gb40f3bc

=== debian/changelog ===
python-authentic2-cut (43.post2+gb40f3bc-1~eob130+1) trixie-eobuilder; urgency=low

  * (b40f3b) update_roles: enforce sorted iteration of sub-OUs (#112224)
  * (7d8c67) update_roles: allow opportunistic local admin role creation (#112224)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 03 Dec 2025 11:21:56 +0100

python-authentic2-cut (43) trixie-eobuilder; urgency=low

  * (35c5c5) rbac: create api client management roles (#112196)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 19 Nov 2025 13:18:03 +0100
