## python-authentic2-cut 44

=== debian/changelog ===
python-authentic2-cut (44-1~eob130+1) trixie-eobuilder; urgency=low

  * (b40f3b) update_roles: enforce sorted iteration of sub-OUs (#112224)
  * (7d8c67) update_roles: allow opportunistic local admin role creation (#112224)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 03 Dec 2025 11:21:56 +0100
